# MLOps Платформа

- Базовые темы
  - [Введение во фреймворк](./pages/introduction.md)
  - [Работа с фреймворком, основные компоненты](./pages/components-simple.md)
  - [Размещение приложения из Личного Кабинета](./pages/lk-manual.md)
- Подробно
  - [API модулей](./pages/api-module.md)
  - [Компонент DataBox и работа с файлами](./pages/databox.md)
  - [Компонент MLComponent](./pages/mlcmp.md)
  - [Компонент ExperimentPipeline](./pages/pipeline.md)
  - [Пайплайны MLDev](./pages/complex-pipeline.md) 
    - [Подключение к суперкомпьютеру](./pages/charisma.md)
    - [Работа с модулем данных](./pages/datamodule-usage.md)
  - [Настройка доступов к API](./pages/api-component.md)
    - [Доступ к API через запросы на Python](./pages/python_access.md)
  - [Терминология](./pages/terminology.md)

